<?xml version="1.0" encoding="utf-8"?>
<popo>
  <Plugins>
    <!-- 邮件管理窗口 -->
    <MailBoxForm type="form" css="MailBoxForm" ass="form public">
      <FormCaption type="control" control="FormCaptionNoMax"/>
      <ToolbarPanel type="panel" css="MailBoxForm ToolBarPanel" ass="plugins mailboxform toolbarpanel">
        <!--工具栏-->
        <MailBoxToolbar type="toolbar" css="std" ass="plugins mailboxform toolbarpanel mailboxtoolbar">
          <!--接收-->
          <MailBoxToolbarItemReceive type="toolbaritem" css="mailboxreceive" ass="plugins mailboxform toolbarpanel mailboxtoolbar MailBoxToolbarItemReceive"/>
          <!--删除-->
          <MailBoxToolbarItemDelete type="toolbaritem" css="mailboxdelete" ass="plugins mailboxform toolbarpanel mailboxtoolbar MailBoxToolbarItemdelete"/>
          <!--配置-->
          <MailBoxToolbarItemConfig type="toolbaritem" css="mailboxconfig" ass="plugins mailboxform toolbarpanel mailboxtoolbar MailBoxToolbarItemconfig"/>
        </MailBoxToolbar>
        <LabelSort type="label" css="public" ass="plugins mailboxform toolbarpanel labelsort"/>
        <ComboxSort type="combox" css="combox_public" ass="plugins mailboxform toolbarpanel comboxsort"/>
      </ToolbarPanel>
      <PanelBottom type="panel" css="public_btnarea" ass="plugins mailboxform panelbottom">
        <CheckBoxSelAll type="checkbox" css="public" ass="plugins mailboxform panelbottom checkboxselall"/>
        <ButtonClose type="button" css="public" ass="plugins mailboxform panelbottom buttonclose"/>
      </PanelBottom>
    </MailBoxForm>

    <!--邮件配置窗口 -->
    <MailConfigForm type="form" css="MailConfigForm" ass="form public">
      <!--窗口标题栏 -->
      <FormCaption type="control" control="FormCaptionNoMax"/>
      <PanelBottom type="panel" css="public_btnarea" ass="plugins mailconfigform panelbottom">
        <ButtonCheck type="button" css="public" ass="plugins mailconfigform panelbottom buttoncheck"/>
        <ButtonOK type="button" css="public" ass="plugins mailconfigform panelbottom buttonok"/>
        <ButtonCancel type="button" css="public" ass="plugins mailconfigform panelbottom buttoncancel"/>
      </PanelBottom>
      <!-- 客户区面板 -->
      <PanelClient type="panel" css="public" ass="plugins mailconfigform panelclient">
      	<PanelBorder type="panel" css="public_border" ass="plugins mailconfigform panelclient panelborder">
	        <!-- 面板头部图片 -->
	        <PanelHeader type="panel" css="MailConfigForm PanelHeader" ass="plugins mailconfigform panelclient panelheader"/>
	        <LabelAccountTip type="label" css="MailConfigForm LabelAccountTip" ass="plugins mailconfigform panelclient labelaccounttip"/>
	        <LabelCurrentAccount type="label" css="MailConfigForm LabelCurrentAccount" ass="plugins mailconfigform panelclient labelcurrentaccount"/>
	        <GroupAccount type="groupbox" css="public" ass="plugins mailconfigform panelclient groupaccount">
	          <CheckBindMail type="checkbox" css="public" ass="plugins mailconfigform panelclient groupaccount checkbindmail"/>
	          <LabelAccount type="label" css="public_21" ass="plugins mailconfigform panelclient groupaccount labelaccount"/>
	          <EditAccount type="edit" css="public" ass="plugins mailconfigform panelclient groupaccount editaccount"/>
	          <LabelPassword type="label" css="public_21" ass="plugins mailconfigform panelclient groupaccount labelpassword"/>
	          <EditPassword type="edit" css="public" ass="plugins mailconfigform panelclient groupaccount editpassword"/>
	          <LabelPOP3Server type="label" css="public_21" ass="plugins mailconfigform panelclient groupaccount labelpop3server"/>
	          <EditPOP3Server type="edit" css="public" ass="plugins mailconfigform panelclient groupaccount editpop3server"/>
	          <LabelPOP3Port type="label" css="public_21" ass="plugins mailconfigform panelclient groupaccount labelpop3port"/>
	          <EditPOP3Port type="edit" css="public" ass="plugins mailconfigform panelclient groupaccount editpop3port"/>
	          <LabelDefaultPOP3Port type="label" css="public" ass="plugins mailconfigform panelclient groupaccount labeldefaultpop3port"/>
	          <LabelInterval type="label" css="public_21" ass="plugins mailconfigform panelclient groupaccount labelinterval"/>
	          <EditInterval type="edit" css="public" ass="plugins mailconfigform panelclient groupaccount editinterval"/>
	          <LabelCheck type="label" css="public" ass="plugins mailconfigform panelclient groupaccount labelcheck"/>
	          <CheckNoticeNewMail type="checkbox" css="public" ass="plugins mailconfigform panelclient groupaccount checknoticenewmail"/>	          
	        </GroupAccount>
	        <PropmtLabel type="label" css="public" ass="plugins mailconfigform panelclient promptlabel"/>
	        <LabelAD type="label" css="MailConfigForm LabelAD" ass="plugins mailconfigform panelclient labelad"/>
	      </PanelBorder>
      </PanelClient>
    </MailConfigForm>

    <!-- 邮件提示飘窗 -->
    <MailPromptForm type="form" css="MailPromptForm" ass="form public">
      <FormCaption type="control" control="FormCaptionNoMaxMin"/>
      <ClientPanel type="panel" css="MailPromptForm ClientPanel" ass="plugins mailpromptform clientpanel">
        <IconPanel type="panel" css="MailPromptForm IconPanel" ass="plugins mailpromptform clientpanel iconpanel"/>
        <IndicatorLabel type="label" css="MailPromptForm IndicatorLabel" ass="plugins mailpromptform clientpanel indicatorlabel"/>
        <PrevButton type="button" css="MailPromptForm PrevButton" ass="plugins mailpromptform clientpanel prevbutton"/>
        <NextButton type="button" css="MailPromptForm NextButton" ass="plugins mailpromptform clientpanel nextbutton"/>
        <SenderLabel type="label" css="MailPromptForm SenderLabel" ass="plugins mailpromptform clientpanel senderlabel"/>
        <SubjectLabel type="label" css="MailPromptForm SubjectLabel" ass="plugins mailpromptform clientpanel subjectlabel"/>
      </ClientPanel>
    </MailPromptForm>
  </Plugins>
</popo>